@import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');

/*#footer {*/
/*    background: linear-gradient(0deg, #fff, 50%, #DEEEFE);*/
/*    font-family: 'Rubik', sans-serif;*/
/*    background: #455A64;*/
/*    height: 100 !important*/
/*}*/

#footer {
    overflow: hidden;
    margin-top: 250px;
    background: #262626;
    color: #627482 !important;
    margin-bottom: 0;
    padding-bottom: 0
}

small {
    font-size: calc(12px + (15 - 12) * ((100vw - 360px) / (1600 - 360))) !important
}

.bold-text {
    color: #989c9e !important
}

.mt-55 {
    margin-top: calc(50px + (60 - 50) * ((100vw - 360px) / (1600 - 360))) !important
}

h3 {
    font-size: calc(34px + (40 - 34) * ((100vw - 360px) / (1600 - 360))) !important
}

.social {
    font-size: 21px !important
}

.rights {
    font-size: calc(10px + (12 - 10) * ((100vw - 360px) / (1600 - 360))) !important
}
